<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.services.flickr">
    <module_version install_time="1415651568944" last="true" origin="installer" specification_version="1.25.1">
        <file crc="135583465" name="config/Modules/org-netbeans-modules-websvc-saas-services-flickr.xml"/>
        <file crc="315855044" name="modules/locale/org-netbeans-modules-websvc-saas-services-flickr_ja.jar"/>
        <file crc="824033742" name="modules/locale/org-netbeans-modules-websvc-saas-services-flickr_pt_BR.jar"/>
        <file crc="471154855" name="modules/locale/org-netbeans-modules-websvc-saas-services-flickr_ru.jar"/>
        <file crc="2749053813" name="modules/locale/org-netbeans-modules-websvc-saas-services-flickr_zh_CN.jar"/>
        <file crc="2335720412" name="modules/org-netbeans-modules-websvc-saas-services-flickr.jar"/>
    </module_version>
</module>
